ubuntu14.04 apt-get install phpmyadmin 出错 “The mcrypt extension is missing”

之前ubuntu12.04用apt-get install phpmyadmin一直没有问题,

现在在ubuntu14.04上同样的方法安装登录网页,底部提示:The mcrypt extension is missing

google一下,问题是在ubuntu13.10时最先出现的,当时的解决方法是:

但发现,第一行在现在14.04都运行不了,其实就是/etc/php5/下面就没有conf.d文件夹, 其实运行第二,第二行就可以了:

bug: https://bugs.launchpad.net/ubuntu/+source/php-mcrypt/+bug/1236035

 

 

 

 

 

打赏